@charset "UTF-8";

/*
 * Override PC style
 */
 /* common */
.main_contents {width:100%; overflow:visible; border:0px solid #ccc; background:white}
.left_contents {margin:0; padding:0; width:20%; float:left}
.center_contents_other {margin:0; padding:0; width:auto; border:0; float:none}
.single_block {min-height:auto; padding:0}
.narrow {letter-spacing:-0.05em}

/*
 * sp common setting
 */ 
img {max-width:100%; height:auto;}
input[type=text], input[type=password], input[type=mail],input[type=number],input[type=tel],select, textarea {
	box-sizing:border-box;
	width:95%; font-size:100%; padding:5px;margin:3px;
}
.book_num input[type=text] {
	box-sizing:border-box;
	width:15%; font-size:120%; padding:5px;margin:3px;
}

input[type=text]:focus, input[type=password]:focus, input[type=mail]:focus, input[type=number]:focus, input[type=tel]:focus, select:focus, textarea:focus,
input[type=text]:hover, input[type=password]:hover, input[type=mail]:hover, input[type=number]:hover, input[type=tel]:focus, select:hover, textarea:hover {
	background:#acf3ff;
}
input[type=submit], input[type=button] {
   -webkit-appearance: none;
	display:inline-block;
	min-width: 30%;
	min-height:20px;
	padding: 8px 10px;
	letter-spacing: 0.2em;
	font-size:14px;
	
	font-family: Arial, Helvetica, sans-serif;
	color: #141414;
	padding: 10px 20px;
	background: -moz-linear-gradient(
		top,
		#fafafa 0%,
		#e6e6e6);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#fafafa),
		to(#e6e6e6));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #134201;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	/*
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
	*/
	
}
/*
input[type=submit]:hover, input[type=button]:hover {background:#34A4EC}
*/

/* block */
.block_misc .page_header,
.block_misc .inner,
.block_contact {
	box-sizing:border-box;width:auto;
}

/*
 * single_block
 */
.single_block {min-height:auto; padding:1em;}
.single_block p {font-weight: normal; line-height: 1.8em;}
.single_block.full_width {width:100%;padding-left:0;padding-right:0}

/*
 * block_contact
 */
.block_contact {padding:0}
.block_contact .single_block {padding:1em}
.block_contact .form {background:#E1F0FA}
.block_contact .form dt {padding:8px 0.5em 1px;text-align:left; font-weight:bold; color:#333;text-shadow: -1px -1px 1px #999999;}
.block_contact .form dt.error {font-size:0.9em;font-weight:normal;color:red;text-shadow:none}
.block_contact .form dd {padding:0 0.5em}
.block_contact input[type=text],
.block_contact textarea {
 	border-radius:5px;border:1px solid #ccc
 }
 
.block_contact .submit {box-sizing:border-box;margin:10px 0; padding-left:0; padding-right:0;display:table;width:100%}
.block_contact .submit input[type=submit],
.block_contact .submit input[type=button] {
	-webkit-appearance: none;
	box-sizing:border-box;
/*
	border-radius:5px;border:1px solid #ccc;
	background:#CEE8F8;
*/
	padding:10px 0;
	font-size:1.2em;
	width:95%;
	display:table-cell;
}
.block_contact .submit input[type=submit]:hover,
.block_contact .submit input[type=button]:hover {
	background:#7BC7F6;
}
.block_contact .submit.half input[type=submit],
.block_contact .submit.half input[type=button] {
 	width:50%
}

.books,.book_datalist bookitem {
    border-bottom: 1px dotted #333333;
    min-height: 40px;
    vertical-align: top;
}

.book_datalist .book_unit {border-bottom:1px dotted #ccc; overflow:hidden;}
.book_datalist .book_cart {text-align:center}